@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #222729;
	margin: 0px;
	padding: 0px;
	background-image: url(images/page-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
	line-height: 18px;
}
#nav-wrapper {
	background-color: #000000;
}

#nav {
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}
#nav ul {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	margin: 0px;
	list-style: none;
	display: inline;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#nav a {
	color: #FFFFFF;
	text-decoration: none;
}
#nav a:hover {
	color: #ece713;
	text-decoration: none;
}

#wrapper {
	padding: 0px;
	height: 690px;
	width: 975px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content-wrapper {
	padding-top: 120px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#credits {
	font-size: 10px;
	padding-right: 10px;
	color: #BCC7CD;
	line-height: 14px;
}
.column {
	padding-left: 20px;
}
.line-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BCC7CD;
}

a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #ece713;
	text-decoration: none;
}
a.yellow {
	color: #ece713;
	text-decoration: underline;
}
a.yellow:hover {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-size: 15px;
}
hr {
	border: 1px;
	height: 1px;
	clear: both;
	background-color: #52595F;
	color: #52595F;
	margin-top: 20px;
	margin-bottom: 0px;
}
#logos {
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#gallery-strip {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #52595F;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #52595F;
}
.dvd {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
}

#footer {
	font-size: 11px;
	margin-top: 10px;
}
